.border{
  border: 2px solid red;
  margin: 2 px;
}
.flex{
  display: flex;
}
.justify-center{
  justify-content: center;
}
.items-center{
  align-items: center;
}
.bg-black{
  background-color: black;
  color: white;
}
.invert{
  filter: invert(1);
}
.bg-grey{
  background-color: #121212;
}
.rounded{
  border-radius: 10px;
}
.m-1{
  margin: 10px;
}
.p-1{
  padding: 10px;
}
/* For Webkit browsers (e.g., Chrome, Safari) */
::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-thumb {
  background-color: #333; /* Dark color for the thumb */
  border-radius: 6px;
}

::-webkit-scrollbar-track {
  background-color: #222; /* Dark color for the track */
}
